@import "./Common.scss";
.add-new-block {
    margin: 20px;
    .add-new-block__title{
        @include title_align();
    }
    .add-new-block__input-add-new{
        // Align for add new item in todo list
        @include align_for_filter_and_add_item_input(add);
    }
    .add-new-block__list-todo{
        @include align_for_todo_item();
    }
    .add-new_block__button-list{
        display: flex;
        justify-content: right;
        padding-top: 10px;
        .delete-items-button{
            @include align_for_button();
        }
        .completed-items-button{
            @include align_for_button();
        }
    }
}